Bug 24020 - No timing info when profiling with gcc/gprof
Summary: No timing info when profiling with gcc/gprof
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Embedded Linux Developer Suite
Classification: Retired
Component: Tools   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe deBlaquiere
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-15 09:52 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-30 18:54:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-15 09:52:37 UTC
I have tried to get the profiling timing information of a C++ program, but
I get only the counting information, thew timing is constantly 0. I have 
not found a website/mailing list explaining why I do not get them...

I am using:
RH 7.0, kernel 2.2.16-22
gcc version 2.96 20000731 (Red Hat Linux 7.0) (build 2-96.-69)
GNU gprof 2.10.90

Pascal


Note You need to log in before you can comment on or make changes to this bug.